h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,

.MainHeadline {
    line-height: 1.375;
}

.MainHeadline {
    font-size: clamp(2.6rem, 4vw, 3rem);
}

h1,
.h1 {
    font-size: clamp(2.4rem, 3.5vw, 3rem);
}

h2,
.h2 {
    font-size: clamp(1.8rem, 2.5vw, 2.5rem);
}

h3,
.h3 {
    font-size: clamp(1.4rem, 2vw, 1.5rem);
}

h4,
.h4 {
    font-size: clamp(1rem, 2vw, 1.125rem);
}

h5,
.h5 {
    font-size: clamp(1rem, 1.5vw, 1rem);
}

h6,
.h6 {
    font-size: clamp(1rem, 1vw, 1rem);
}

p {
    line-height: 1.5;
}
